Subject: Rejected posting to [email-masked]

From: "L-Soft list server at EMAIL.RUTGERS.EDU (1.8d)" <[email-masked]>
Date: Wed, 3 Jul 2002 23:15:06 -0400

LISTSERV does not allow the distribution of empty messages to a mailing list,
because some users  are unable to see the "Subject:"  field from the original
message.

------------------------ Rejected message (20 lines) --------------------------
From: ietf <[email-masked]>
To: [email-masked]
Subject: Hello,struming,so cool a flash,enjoy it